<?xml version="1.0" encoding="UTF-8"?>
<Tutorial xmlns="http://tutorial.nokia.com" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://tutorial.nokia.com
C:\USERS\ccm\Tutorial\Tutorial\TutorialConfFile.xsd">

		<Presentation PresentationFile="contents\TVC_GNDM\TVC_GNDM.smil" LandscapePresentationFileLeft="contents\TVC_GNDM\TVC_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\TVC_GNDM\TVC_GNDM_l_right.smil">
			<ItemInfo  ResourceFile="Tutorial_tvc.RSC" Type="Menu" ThumbnailFile="Tutorial_tvc.mif" ParentContainerID="Main"  Order="0"/>
		</Presentation>

		<Presentation PresentationFile="contents\CAN_GNDM\CAN_GNDM.smil" LandscapePresentationFileLeft="contents\CAN_GNDM\CAN_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\CAN_GNDM\CAN_GNDM_l_right.smil">
			<ItemInfo  ResourceFile="Tutorial_can.RSC" Type="Menu" ThumbnailFile="Tutorial_can.mif" ParentContainerID="Main"  Order="1"/>
		</Presentation>

		<Presentation PresentationFile="contents\DVD_GNDM\DVD_GNDM.smil" LandscapePresentationFileLeft="contents\DVD_GNDM\DVD_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\DVD_GNDM\DVD_GNDM_l_right.smil">
			<ItemInfo  ResourceFile="Tutorial_dvd.RSC" Type="Menu" ThumbnailFile="Tutorial_dvd.mif" ParentContainerID="Main"  Order="2"/>
		</Presentation>
	
		<Presentation PresentationFile="contents\GAL_GNDM\GAL_GNDM.smil" LandscapePresentationFileLeft="contents\GAL_GNDM\GAL_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\GAL_GNDM\GAL_GNDM_l_right.smil">
			<ItemInfo  ResourceFile="Tutorial_gal.RSC" Type="Menu" ThumbnailFile="Tutorial_gal.mif" ParentContainerID="Main"  Order="3"/>
		</Presentation>

		<Presentation PresentationFile="contents\BAS_GNDM\BAS_GNDM.smil" LandscapePresentationFileLeft="contents\BAS_GNDM\BAS_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\BAS_GNDM\BAS_GNDM_l_right.smil">
			<ItemInfo  ResourceFile="Tutorial_bas.RSC" Type="Menu" ThumbnailFile="Tutorial_bas.mif" ParentContainerID="Main"  Order="4"/>
		</Presentation>

	<Container ContainerID="Setting">
		<ItemInfo ResourceFile="Tutorial_Setting.RSC" Type="Menu" ThumbnailFile="FolderIconSetting.mif" ParentContainerID="Main"  Order="5"/>
	</Container>
			<Presentation PresentationFile="contents\DAT_GNDM\DAT_GNDM.smil" LandscapePresentationFileLeft="contents\DAT_GNDM\DAT_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\DAT_GNDM\DAT_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_dat.RSC" Type="Menu" ThumbnailFile="Tutorial_dat.mif" ParentContainerID="Setting"  Order="0"/>
			</Presentation>

<!-- Remove SettingWizard presentation
			<Presentation PresentationFile="contents\WIZ_GNDM\WIZ_GNDM.smil" LandscapePresentationFileLeft="contents\WIZ_GNDM\WIZ_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\WIZ_GNDM\WIZ_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_wiz.RSC" Type="Menu" ThumbnailFile="Tutorial_wiz.mif" ParentContainerID="Setting"  Order="1"/>
			</Presentation>
-->

	<Container ContainerID="Connectivity">
		<ItemInfo ResourceFile="Tutorial_Connectivity.RSC" Type="Menu" ThumbnailFile="FolderIconConnectivity.mif" ParentContainerID="Main"  Order="6"/>
	</Container>
			<Presentation PresentationFile="contents\ESE_GNDM\ESE_GNDM.smil" LandscapePresentationFileLeft="contents\ESE_GNDM\ESE_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\ESE_GNDM\ESE_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_eml.RSC" Type="Menu" ThumbnailFile="Tutorial_eml.mif" ParentContainerID="Connectivity"  Order="0"/>
			</Presentation>
			<Presentation PresentationFile="contents\SYN_GNDM\SYN_GNDM.smil" LandscapePresentationFileLeft="contents\SYN_GNDM\SYN_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\SYN_GNDM\SYN_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_syn.RSC" Type="Menu" ThumbnailFile="Tutorial_syn.mif" ParentContainerID="Connectivity"  Order="1"/>
			</Presentation>
			<Presentation PresentationFile="contents\BTB_GNDM\BTB_GNDM.smil" LandscapePresentationFileLeft="contents\BTB_GNDM\BTB_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\BTB_GNDM\BTB_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_btb.RSC" Type="Menu" ThumbnailFile="Tutorial_btb.mif" ParentContainerID="Connectivity"  Order="2"/>
			</Presentation>
			<Presentation PresentationFile="contents\BTP_GNDM\BTP_GNDM.smil" LandscapePresentationFileLeft="contents\BTP_GNDM\BTP_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\BTP_GNDM\BTP_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_btp.RSC" Type="Menu" ThumbnailFile="Tutorial_btp.mif" ParentContainerID="Connectivity"  Order="3"/>
			</Presentation>

	<Container ContainerID="WLAN">
		<ItemInfo ResourceFile="Tutorial_WLAN.RSC" Type="Menu" ThumbnailFile="FolderIconWLAN.mif" ParentContainerID="Main"  Order="7"/>
	</Container>
			<Presentation PresentationFile="contents\WLN_GNDM\WLN_GNDM.smil" LandscapePresentationFileLeft="contents\WLN_GNDM\WLN_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\WLN_GNDM\WLN_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_wln.RSC" Type="Menu" ThumbnailFile="Tutorial_wln.mif" ParentContainerID="WLAN"  Order="0"/>
			</Presentation>
			<Presentation PresentationFile="contents\WLH_GNDM\WLH_GNDM.smil" LandscapePresentationFileLeft="contents\WLH_GNDM\WLH_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\WLH_GNDM\WLH_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_wlh.RSC" Type="Menu" ThumbnailFile="Tutorial_wlh.mif" ParentContainerID="WLAN"  Order="1"/>
			</Presentation>
			<Presentation PresentationFile="contents\WLV_GNDM\WLV_GNDM.smil" LandscapePresentationFileLeft="contents\WLV_GNDM\WLV_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\WLV_GNDM\WLV_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_wlv.RSC" Type="Menu" ThumbnailFile="Tutorial_wlv.mif" ParentContainerID="WLAN"  Order="2"/>
			</Presentation>

	<Container ContainerID="Interface">
		<ItemInfo ResourceFile="Tutorial_interface.RSC" Type="Menu" ThumbnailFile="FolderIconInterface.mif" ParentContainerID="Main"  Order="8"/>
	</Container>
			<Presentation PresentationFile="contents\NAV_GNDM\NAV_GNDM.smil" LandscapePresentationFileLeft="contents\NAV_GNDM\NAV_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\NAV_GNDM\NAV_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_nav.RSC" Type="Menu" ThumbnailFile="Tutorial_nav.mif" ParentContainerID="Interface"  Order="0"/>
			</Presentation>
			<Presentation PresentationFile="contents\SBY_GNDM\SBY_GNDM.smil" LandscapePresentationFileLeft="contents\SBY_GNDM\SBY_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\SBY_GNDM\SBY_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_sby.RSC" Type="Menu" ThumbnailFile="Tutorial_sby.mif" ParentContainerID="Interface"  Order="1"/>
			</Presentation>
		<Presentation PresentationFile="contents\MLT_GNDM\MLT_GNDM.smil" LandscapePresentationFileLeft="contents\MLT_GNDM\MLT_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\MLT_GNDM\MLT_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_mlt.RSC" Type="Menu" ThumbnailFile="Tutorial_mlt.mif" ParentContainerID="Interface"  Order="2"/>
			</Presentation>
		<Presentation PresentationFile="contents\TIP_GNDM\TIP_GNDM.smil" LandscapePresentationFileLeft="contents\TIP_GNDM\TIP_GNDM_l_left.smil"
					  LandscapePresentationFileRight="contents\TIP_GNDM\TIP_GNDM_l_right.smil">
				<ItemInfo  ResourceFile="Tutorial_tip.RSC" Type="Menu" ThumbnailFile="Tutorial_tip.mif" ParentContainerID="Interface"  Order="3"/>
			</Presentation>
			
	<Presentation PresentationFile="contents\BAS_GNDM_bu\BAS_GNDM_bu.smil" LandscapePresentationFileLeft="contents\BAS_GNDM_bu\BAS_GNDM_bu_l_left.smil"
					  LandscapePresentationFileRight="contents\BAS_GNDM_bu\BAS_GNDM_bu_l_right.smil">
		<ItemInfo  ResourceFile="Tutorial_bas.RSC" Type="Bootup" ThumbnailFile="Tutorial_bas.mif" ParentContainerID="whatever"  Order="0"/>
	</Presentation>
			
</Tutorial>
